id: "Tips12"							
title: STRINGS.MISC.NOTIFICATIONS.BEING_INFECTED.NAME						

contentContainers:  
#-----------------------------
  - ContentContainer12:
    contentLayout: Vertical
    lockID:
    content:
      - !CodexText
          stringKey: STRINGS.MISC.NOTIFICATIONS.BEING_INFECTED.NAME  
          style: Subtitle
      - !CodexText
          stringKey: STRINGS.MISC.NOTIFICATIONS.BEING_INFECTED.MESSAGEBODY
          style: Body
          preferredWidth: 256